P  {
	font-size : 10pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #333366;
	margin-top : 1pt;
}
TD {
	font-size : 10pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #333366;
}
H3 {
	padding-top : 0pt;
}
HR {
	color : #336699;
	size : 1pt;
}
A {
	color : #cc9900;
}
A:Visited {
	color : #cc9900;
}
A:Active {
	color : #333366;
}
A:Hover {
	color : #333366;
}BODY { 
	font-size : 10pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
	margin-top : 1pt;
 }